<?xml version='1.0' encoding='utf-8'?>

<creole>

    <files>
		<file name="/etc/aaf.conf"/>
    </files>
    <variables>
        <family name="Nginx">
            <!-- increase client_max_body_size to upload large AAF files -->
            <variable name="php_post_max_size" redefine='True'>
                <value>100</value>
            </variable>
        </family>
        <family name="Importation" icon='download'>
            <variable name="ad_importation_type" description="Les utilisateurs importés dans la base Active Directory sont dans une OU" mode="expert" auto_freeze="True"/>
        </family>
    </variables>
    <constraints>
        <check name="valid_enum" target="ad_importation_type">
            <param>['unique', 'par établissement']</param>
        </check>
    </constraints>
</creole>
